    .cls-out{ text-decoration: line-through; font-weight: 600; color: #a94442; }
    .cls-today{
        background-color: #fff59d;
    }
    .bootstrap-timepicker-widget.dropdown-menu.open{
        z-index: 9999;
    }
    .scheduling{
        border: 1px solid #acb9ad;
        background-color: #c9e7cb;
        border-radius: 4px !important;
        text-align: center;
        min-width: 120px;
        cursor: pointer;
        white-space: nowrap;
    }
    .shadow{
        box-shadow: 5px 5px 5px #888888;
    }
    .cls-center{
        text-align: center;
    }
    .cls-right{
        text-align: right;
    }
    .cl-orange{
        color: orange !important;
    }
    .cl-blue{
        color: blue !important;
    }
/*Report*/
    .disables{
        pointer-events: none;
    }
    .caption_chart_report{
        font-size: 18px;
        padding: 10px 0px 17px 0;
    }
    #chart_transaction{
        background-color: #fff;
        }
    #chart_product_sold{
        background-color: #fff;
    }
/*End report*/
/* Marketing */
    #chartmarketing{
        background-color: #fff;
    }
    .marketing_wap{
        font-size: 14px;
    }
    .amcharts-chart-div a{
        display: none !important;
    }
/* ENd Marketing */
/* Catalog */
    #tb-catalog td{
        vertical-align: middle !important;
    }
    #tb-catalog td img, .icon-catalog img{
        width: 32px;
    }
    #tb-catalog .icon-catalog, .icon-catalog{
        min-width: 32px;
        min-height: 32px;
    }
    #tb-catalog .level-red{
        color: red !important;
    }
    #tb-catalog .level-orange{
        color: orange !important;
    }
    .add-catalog{
        border-color: #b0bec5;
        height: 200px;
        margin-bottom: 20px;
        padding: 10px;
        position: relative;
        overflow: hidden;
    }
    .item-category{
        height: 155px;
        cursor: pointer;
    }

    .item-category:hover,.item-category:focus, .item-category:active{
        background-color: #b0bec5;
        border-left: 2px solid #607d8b !important;
    }

    .view-icon{
        width: 90px;
        height: 90px;
        margin: auto;
    }
    .view-icon img{
        width: 100%;
        height: 100%;
    }
    
    .add-catalog h4{
        margin-top: 0px;
        font-weight: 400;
        font-size: 15px;
    }

    .catalog-middle{
        top: 90px;
        position: absolute;
        left: 10px;
        right: 10px;
    }

    .item-size-15{
        font-size: 15px;
    }

    .total-item{
        text-align: right;
    }

    .order-template, 
    .inventory-template{
        display: none;
    }

    .wap-item-add-category, 
    .wap-item-add-order, 
    .wap-item-add-inventory{
        max-height: 330px;
        margin-left: -10px;
        margin-right: -10px;
        overflow-y: auto;
    }

    .wap-item-add-order, 
    .wap-item-add-inventory{
         max-height: 344px;
    }

    .wap-item-category{
        max-height: 300px;
        margin-left: -10px;
        margin-right: -10px;
        overflow-y: auto;
    }

    .wap-item-add-category .item-add-category, 
    .wap-item-add-order .item-add, 
    .wap-item-add-inventory .item-add{
        overflow: hidden;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-bottom: 10px;
        border: 1px solid #cecece;
        background-color: #f5f5f5;
    }
    
    .wap-item-add-order .item-add .in-group, 
    .wap-item-add-inventory .item-add .in-group{
       padding-left: 5px;
       padding-right: 5px;
    }

    .wap-item-add-order .item-add .info-catalog, 
    .wap-item-add-inventory .item-add .info-catalog{
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 5px;
    }
    .wap-item-add-order .item-add input, .wap-item-add-order .item-add .form-control.select2-container,
    .wap-item-add-inventory .item-add input, .wap-item-add-inventory .item-add .form-control.select2-container{
        margin-bottom: 5px;
    }
    
    .wap-item-add-category .item-add-category .item-sub{
        overflow: hidden;
        margin-bottom: 5px;
    }

    .fileinput-button{
        position: relative;
        overflow: hidden;
    }

    .fileinput-button input[type="file"]{
        position: absolute;
        top: 0;
        right: 0;
        min-width: 100%;
        min-height: 100%;
        font-size: 100px;
        text-align: right;
        filter: alpha(opacity=0);
        opacity: 0;
        outline: none;
        background: white;
        cursor: inherit;
        display: block;
    }
/* Catalog */

/*Inventory */
    #tb-registry-inventory td img {
       height: 28px;
    }
    #tb-registry-inventory .icon-catalog {
        min-width: 28px;
        min-height: 28px;
    }
    .inventory-filter {
        
    }

    .in-sm-1, .in-sm-11{
        position: relative;
        padding-left: 15px;
        padding-right: 15px;
    }

    .in-sm-1{
        height: 34px;
        line-height: 34px;
    }

    .in-sm-11 button{
        margin-top: 5px;
        min-width: 108px;
        margin-left: 0px !important;
        margin-right: 5px;
    }

    .text-inventory{
        margin-bottom: 1px;
    }

    .img-inventory{
        margin-bottom: 5px;
    }

    .item-inventory{
        height: 225px;
        cursor: pointer;
    }
    .item-inventory:hover,.item-inventory:focus, .item-inventory:active{
        background-color: #b0bec5;
        border-left: 2px solid #607d8b !important;
    }
    .item-inventory p, .item-category p{
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .item-inventory .total-item{
        padding-top: 0px;
    }

    .item-inventory .total-item h3{
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .level-red{
        color: red !important;
    }
    .level-orange{
        color: orange !important;
    }
    .level-green{
        color: green !important;
    }

/*End Inventory */

/* View Order */
#tb-order .btn-action{
    padding: 6px 12px;
}
#tb-order .btn-action i{
    font-size: 24px;
    line-height: 24px;
}
.order-transit{
    background-color: #f9f9f9 !important;
}
.order-completed{
    background-color: #eef7ea !important;
}
#tb-order_wrapper .dataTables_scrollHead{
    border-bottom: 1px solid #ddd !important;
}

#tb-order_wrapper .dataTables_scrollHeadInner{
    display: none !important;
}
/* End View Order */

/* Accounting */
.accouting-wap{
    
}

.accouting-wap h4{
    font-weight: 400;
}

.accouting-wap p{
    margin-left: 10px;
    font-size: 14px;
    margin-bottom: 5px;
}

.accouting-wap .total{
    font-weight: 600;
}
/* Accounting */
.slt-row{
    cursor: pointer !important;
}
/* Dialog */
.page-quick-open{ overflow: hidden; }
.page-quick-open .page-quick {
    transition: right 0.3s;
    right: 0;
}
.page-quick{
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    right: -100%;
    width: 100%;
    z-index: 9996;
    bottom: 0;
    top: 0;
    padding-top: 86px;
    transition: right 0.3s;
}
.page-quick .page-quick-wap{
    background-color: #fff;
    width: 90%;
    float: right;
    position: relative;
    max-height: 100%;
    overflow-y: auto;
    overflow-x: hidden
}
/* Dialog */

/* Dialog 2 */
.dialog-quick-open{ overflow: hidden; }
.page-quick-s{
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    right: -100%;
    width: 100%;
    z-index: 9997;
    bottom: 0;
    top: 0;
    padding-top: 86px;
    transition: right 0.3s;
}
.page-quick-s .page-quick-wap-s{
    background-color: #fff;
    width: 90%;
    float: right;
    
    max-height: 100%;
    overflow-y: auto;
    overflow-x: hidden
}

/* Dialog */

.table-advance-th th{
    white-space: nowrap;
}
.table-datatable .table-scrollable{
    border: none;
    margin: auto !important;
}
.table-datatable .dataTables_info{
    padding: 5px;
}
.table-action{
    text-align: right;
}

.table-loading{
    position: absolute;
    width: 100%;
    height: 406px;
    top: 0px;
    z-index: 9997;
    background-color: rgba(85, 85, 85, 0.5);
}
.table-loading .loading{
    position: absolute;
    left: 45%;
    top: 45%;
    clear: both;
    padding: 10px;
    background-color: #eee;
}
.filter-hidden .dataTables_filter{
    display: none !important;
}
.div-btn-top button{
    margin-bottom: 10px;
    margin-left: 0px !important;
    margin-right: 5px;
    min-width: 145px;
}
/* saler summary */
.dashboard-stat-white{
    background-color: #ffffff;
    position: relative;
    margin-bottom: 10px !important;
}
.dashboard-stat.dashboard-stat-white .visual > i {
    color: #6d6d6d;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.dashboard-stat .details .desc {
    padding-top: 20px;
    text-align: left;
    font-size: 16px;
    letter-spacing: 0px;
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.dashboard-stat .details .number {
    text-align: right;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: -1px;
    margin-bottom: 0px;
    font-weight: 300;
    padding-top: 0px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.dashboard-stat .details{
    left: 0;
    right: 0;
    padding-left: 10px;
    padding-right: 10px;
}
.caption-16{
    font-size: 16px !important;
    line-height: 16px !important;
}

.portlet.bordered {
    border-left: 2px solid #607d8b !important;
}

.portlet > .portlet-title > .actions > .caption{
    font-size: 16px;
    line-height: 16px;
}
.portlet > .portlet-body.grey-cararra, .portlet.grey-cararra {
    background-color: #B0BEC5;
}

.form .form-actions {
    padding: 10px;
}

.rgba_white {
    background-color: #ffffff;
}
.page-header.navbar{
    height: 86px;
}
.page-header-fixed .page-container{
    margin-top: 76px;
}

.page-header.navbar .page-main-title {
    height: 40px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    padding-left: 20px;
    line-height: 40px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background-color: #364150;
}
.input-one {
    margin-bottom: 5px;
}
.customers-error{
    display: none;
}
.title-form {
    font-weight: 400;
}
.btn-yes{
    
    min-width: 80px;
}
.btn-no{
    float: right;
    margin-left: 10px;
    min-width: 80px;
}
.cus-help-block{
    color: #a94442;
    margin-top: 5px;
    margin-bottom: 5px;
    display: inline-block;
}

@media (min-width: 768px){
    .in-sm-11 {
        width: 95%;
        float: left;

    }
    
    .in-sm-11 button{
         margin-top: 0px;
    }

    .in-sm-1 {
        width: 5%;
        float: left;
    }
    
    .in-sm-pull-11 {
        right: 95%;
    }

    .in-sm-push-1 {
        left: 5%;
    }
    .order-20{
        width: 20%;
        float: left;
    }
    .order-25{
        width: 25%;
        float: left;
    }
    .order-30{
        width: 30%;
        float: left;
    }
    .order-35{
        width: 35%;
        float: left;
    }
    .order-70{
        width: 70%;
        float: left;
    }
}

@media (min-width: 992px){
    .input-one{margin-bottom: 0px;}
    .title-form{margin-top: 0px;}

    .in-sm-11 {
        width: 97%;
        float: left;
    }

    .in-sm-1 {
        width: 3%;
        float: left;
    }
    
    .in-sm-pull-11 {
        right: 97%;
    }

    .in-sm-push-1 {
        left: 3%;
    }
}
@media (min-width: 1200px){
    .wap-item-add-order .item-add .info-catalog, 
    .wap-item-add-inventory .item-add .info-catalog{
        padding-left: 5px;
        padding-right: 5px;
        margin-bottom: 0px;
    }
}
@media (max-width: 991px){
    .page-header.navbar .page-main-title {
        padding-left: 20px;
        margin-left: -20px;
        margin-right: -20px;
    }
}


@media (max-width: 767px){
    .page-header.navbar .page-main-title {
        padding-left: 10px;
        margin-left: -10px;
        margin-right: -10px;
    }
}

@media (max-width: 480px){
    .page-header.navbar .page-main-title {
        padding-left: 10px;
        margin-left: -10px;
        margin-right: -10px;
    }
    /* Dialog */
    .page-quick .page-quick-wap, .page-quick-s .page-quick-wap-s{
        width: 100% !important;
    }
    /* Dialog */
}
@media (max-width: 320px){
    .input-large {
        width: 195px !important;
    }
}
.page-header.navbar .page-logo{
    width:auto;
    padding-left: 10px;
    padding-right: 10px;
}

.page-header.navbar .hor-menu .navbar-nav > li.active > a > i,
.page-header.navbar .hor-menu .navbar-nav > li.active > a > i,
.page-header.navbar .hor-menu .navbar-nav > li.current > a > i,
.page-header.navbar .hor-menu .navbar-nav > li.current > a > i{
    color: #ffffff;
    font-size: 18px;
}